Bug 173620 - latest release is 1.5.0
Summary: latest release is 1.5.0
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: s390utils   
(Show other bugs)
Version: rawhide
Hardware: s390
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL: http://www-128.ibm.com/developerworks...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-18 18:18 UTC by acount closed by user
Modified: 2015-03-05 01:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-25 19:14:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2005-11-18 18:18:04 UTC
please, update to 1.5.0. It brings a lot of new features.


-thanks-

Comment 1 acount closed by user 2006-01-25 19:14:52 UTC
nobody cared, closing...


Note You need to log in before you can comment on or make changes to this bug.